Bug 112924 - gpilotd does not sync memo_file
gpilotd does not sync memo_file
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-pilot (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
http://bugzilla.gnome.org/show_bug.cg...
:
Depends On:
Blocks: 170445
  Show dependency treegraph
 
Reported: 2004-01-05 19:18 EST by Robert Locke
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 23:00:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Locke 2004-01-05 19:19:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
There is a known bug in the gpilotd code that is currently exploited
by only the memo_file conduit.

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.10-1

How reproducible:
Always

Steps to Reproduce:
1.Attempt to perform sync
2.Evolution conduits syncronize, but MemoFile conduit leaves memo_file
directory in user home directory empty.
    

Additional info:

There is further discussion in bugzilla on gnome.org related to this
problem.  Can we have this patch incorporated?

See: http://bugzilla.gnome.org/show_bug.cgi?id=114361
Comment 1 Dave Malcolm 2005-08-29 16:27:43 EDT
Thanks for filing this bug report.  I'm sorry that it has gone for so long
without activity.  Is this still an issue for you?  I've marked this one for
consideration for inclusion in an update.

From my reading of the CVS logs, the memo_file conduit was moved from the
gnome-pilot module to the gnome-pilot-conduits module in March of 2001. 
However, it appears that we did not ship gnome-pilot-conduits with Red Hat
Enterprise Linux 3.  What does "rpm -q gnome-pilot-conduits" indicate?

Comment 2 Robert Locke 2005-08-29 21:57:56 EDT
Wow, you're making me stretch the way-back machine.... :-)  As I recall, I may
have opened another bug trying to get the gnome-pilot-conduits included in one
of the Updates.  To be honest, for me personally, I am currently fighting the
battle on FC4, instead, so am not really running RHEL3 on anything, but do have
RHEL4 on a few servers but not with gnome-pilot...  Perhaps others may find use
of releasing the conduits as a package for RHEL3....

Note You need to log in before you can comment on or make changes to this bug.